View Issue Details

IDProjectCategoryView StatusLast Update
0006228MediaMonkey (current)Framework: Skinningpublic2010-10-10 02:10
Reporterpeke 
PrioritynoneSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOS7OS Version-
Product Version3.1.2 
Target VersionFixed in Version4.0 
Summary0006228: Glided Skin: Media Properties do not Align correctly
DescriptionLibrary -> Location -> Right click <Any Media> -> Properties

[OK][Cancel] Are not align correctly on Glided Skin
TagsNo tags attached.
Fixed in build1301

Activities

2009-12-21 22:02

 

Ludek

2009-12-22 10:59

developer   ~0019880

Fixed in build 1301.

peke

2010-10-10 02:10

developer   ~0020700

Verified 1315